<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Snatch (porcs i diamants)</title>
    <link rel="stylesheet" href="style.css">

</head>

<body>
    <div class="titulo">
        <h1>Snatch (cerdos y diamantes)</h1>
    </div>
    <div class="produccion">
        <h2>Año de producción</h2>
    </div>
    <div class="año">
        <p>2000</p>
    </div>
    <div class="sinopsis">
        <h2>Sinopsis</h2>
    </div>
    <div class="text-sinopsis">
        <p><span class="color-letra">Franky</span> (Benicio del Toro) es un ladrón de diamantes que tiene que entregar una enorme pieza a su jefe <span class="color-letra">Avi</span> (Dennis Farina), pero en el camino es tentado por<span class="color-letra">Boris el Navaja</span>  (Rade Serbedzija) para apostar en un combate ilegal de boxeo.</p>
        <p>En realidad, es una trampa para robarle, por lo que, cuando<span class="color-letra"> Avi</span> se entera, contrata a <span class="color-letra">Tony Dientes de Bala </span>(Vinnie Jones) para encontrar tanto a <span class="color-letra">Franky</span> como el diamante. Pronto se descubre el triste destino de
        <span class="color-letra">Franky</span>, y la caza y captura de la gema desaparecida lleva a todo el mundo a un juego de locos que corre el riesgo de descontrolarse, donde
        el engaño, el chantaje y el fraude se mezclan de forma sangrienta con gángsters, un tinker (Brad Pitt) que pelea
        para poder comprarle una caravana a su madre, combates de boxeo amañados, un perro hambriento y gran variedad de
        armas en una caótica situación... y en medio de todo ello un gran diamante.
        </p>
    </div>
    <div class="actores">
        <h2>Actores</h2>
    </div>
    <ol class="num-romanos">
        <li>Jason Statham</li>
        <li>Brad Pitt</li>
        <li>Benicio Del Toro</li>
        <li>Denis Farina</li>
        <li>Vinnie Jones</li>
        <li>Rade Serbedzija</li>
    </ol>
    <div class="urls">
        <h2>Urls</h2>
    </div>
    <ul class="num-romanos">
        <li><a href="https://www.imdb.com/title/tt0208092/">imdb</a></li>
        <li><a href="https://www.themoviedb.org/movie/107-snatch">moviedb</a></li>
    </ul>
</body>

</html>